gc_enable
get_cfg_var
PHP Options/Info Functions
PHP Manual

# gc_enabled

(PHP 5 >= 5.3.0)

gc_enabled — Returns status of the circular reference collector

### Description

bool gc_enabled ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns status of the circular reference collector.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the garbage collector is enabled, `FALSE` otherwise.

gc_enable
get_cfg_var
PHP Options/Info Functions
PHP Manual